body 
{
	margin: 0px;
	background:url(../images/layout/bg.gif) bottom repeat-x fixed #fff;
	
}
#facebook_block {
     z-index:10999;
    -webkit-animation: fadeinright 2.4s;
    -moz-animation: fadeinright 2.4s;
    -ms-animation: fadeinright 2.4s;
    -o-animation: fadeinright 2.4s;
    animation: fadeinright 2.4s;
    position:fixed;
    padding:0;
    top:35%;
    right:0;
    margin-right:-258px;
    width:auto;
    height:310px;
    overflow: hidden;
    background: none;
    -webkit-transition: all 240ms linear;
    -moz-transition: all 240ms linear;
    -ms-transition: all 240ms linear;
    -o-transition: all 240ms linear;
    transition: all 240ms linear;
    -webkit-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    transform:rotate(-90deg);
}

#facebook_block:hover {
    margin-right:0;
    -webkit-transform:rotate(0deg);
    -moz-transform:rotate(0deg);
    -ms-transform:rotate(0deg);
    -o-transform:rotate(0deg);
    transform:rotate(0deg);
}

#facebook_block h4 {
    background:#39599f;
    padding: 15px 10px 14px 30px;
    margin: 0;
    position:relative;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    font-size:22px;
    color: #ffffff; 
    font-family:Arial, Helvetica, sans-serif;
}



#facebook_block .facebook-fanbox {
    background: white;
    border-style: solid;
    border-color:#e5e5e5;
    border-width: 0px 1px 4px 1px;
    -webkit-border-radius: 0 0 5px 5px;
    -moz-border-radius: 0 0 5px 5px;
    -ms-border-radius: 0 0 5px 5px;
    -o-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    padding-bottom: 10px; 
}
label.custom-select {
    position: relative;
    display: inline-block;
}

    .custom-select select {
        display: inline-block;
        border: 2px solid #bbb;
        padding: 4px 3px 3px 5px;
        margin: 0;
        font: inherit;
        outline:none; /* remove focus ring from Webkit */
        line-height: 1.2;
        background: #f8f8f8;
        
        -webkit-appearance:none; /* remove the strong OSX influence from Webkit */
        
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
    }

    /* for Webkit's CSS-only solution */
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        .custom-select select {
            padding-right:30px;    
        }
    }
    
    /* Since we removed the default focus styles, we have to add our own */
    .custom-select select:focus {
        -webkit-box-shadow: 0 0 3px 1px #25972a;
        -moz-box-shadow: 0 0 3px 1px #25972a;
        box-shadow: 0 0 3px 1px #25972a;
    }
    
    /* Select arrow styling */
    .custom-select:after {
        content: "";
		width: 25px;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        font-size: 60%;
        line-height: 30px;
        padding: 0 7px;
        color: white;
		background:url(../images/layout/arrowdown.jpg);
        pointer-events:none;
        -webkit-border-radius: 0 6px 6px 0;
        -moz-border-radius: 0 6px 6px 0;
        border-radius: 0 6px 6px 0;
    }
    
    .no-pointer-events .custom-select:after {
        content: none;
    }
  ul.icon
{
	list-style:none;
	padding:0;
	margin:0;
}
.icon li
{
	width: 35px;
	height:35px;
	float:left;
	margin:2px;
}
ul.icon a#google
{
	background:url(../images/google.png) no-repeat;
	display:block;
	width:35px;
	height:35px;
}
ul.icon a#google:hover
{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
ul.icon a#facebook
{
	background:url(../images/facebook.png) no-repeat;
	display:block;
	width:35px;
	height:35px;
}
ul.icon a#facebook:hover
{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
ul.icon a#twitter
{
	background:url(../images/twitter.png) no-repeat;
	display:block;
	width:35px;
	height:35px;
}
ul.icon a#twitter:hover
{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}




.questionMark {
	position:relative;
	height:26px; /*dimensions of our image*/
	width:26px;
	background:url(../images/Help.png) top left no-repeat;
	float: right;
}
.toolTip {
	position:absolute;
	left:26px; /*Moves it to the right beside the question mark*/
	top:0;
	display:none;
	padding:5px;
	border:1px solid #ccc;
	background-color:#FFFFCC;
	font:12px/12px Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 200px;
	line-height: 1.3em;
}

.filter
{
	float:right;
	width: 100%;
}

.loading
{
	width: 100px;
	height: 50px;
	text-align:center;
	margin: 0px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	position:absolute;
	top:15px;
	left:45%;
}
.loading img
{
	width: 50px;
	height: 50px;
	padding: 5px;
}
.fancybox
{
	width: 250px;
	height: 212px;
	background:url(../images/layout/screenshots/homepage.jpg) no-repeat;
	border: #666666 solid 1px;
	border-radius: 5px;
	position: relative;
}
ul.style22
{
	margin-left: 16px;
}
.captioncur
{
	position:absolute;
	bottom: 0px;
	font-size:12px;
	color:#fff;
	background-color: #000;
	font-weight:bold;
	opacity:0.7;
	filter:alpha(opacity=60); /* For IE8 and earlier */
	text-align:center;
	width: 250px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	height: 10px;
	padding: 8px 0 10px 0;
	z-index: 99;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}


/* advert boxs */
.class1 A:link {border: solid 1px #cccccc; text-decoration:underline;}
.class1 A:visited {border: solid 2px #cccccc;}
.class1 A:active {border: solid 2px #cccccc; }
.class1 A:hover {border: solid 2px #cccccc; text-decoration:none;}
.bottomlinehome
{
	background: url(../images/layout/foresthome.png) no-repeat top right;
	height: 70px;
}
a.visit
{
	width: 200px;
	height: 100px;
	border: solid 1px #cbcbcb;
	background: #fafafa;;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
	
		font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:10px;
	text-decoration:none;
}
a.visit:hover
{
	width: 200px;
	height: 100px;
	border: solid 1px #cbcbcb;
	background: #249527;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	-moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color: #FFFFFF;
	padding:10px;
}
h1,h2,h3
{
	color: #333333; font-family: Arial, Helvetica, sans-serif; font-weight: bold; margin: 10px 0 0 0;
}
h1
{
	font-size: 16px;
}
h2
{
	font-size: 14px;
	
}
.dogear
{
	background-color:#FFFFFF;
}

.advertnofound {
	font-size: 14px !important;
	color:#666666 !important;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 20px auto 0px auto !important;
	text-align:center;
	width: 50%;
	padding: 20px;
	vertical-align:middle;
	border: solid 3px #cbcbcb;
	background: #fff;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;
	
}

.send {color: #333333; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; padding: 2px;}

.filterbut {color: #000000; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; padding: 3px;}

.style17 {color: #FFFFFF; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style18 {color: #FFFFFF; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style19 {color: #DA660F; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style20 {color: #009966; font-size: 14px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style20b {color: #009966; font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style16 {color: #DA660F; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style21 {color: #CCCCCC; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style22 {color: #666666; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.table_1 {font-weight: 1000;}
* {	margin: 0;	padding: 0;}
.style23 {color: #00CC66; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style24 {color: #FF3300; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style25 {color: #CC0000; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style25L {color: #CC0000; font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style26 {color: #CC33FF; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style27 {color: #9933FF; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style28 {color: #00FFFF; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style29 {color: #CCCC00; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style30 {color: #FFFFFF; font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style30lite {
	color: #333333;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style31 {color: #000000; font-size: 14px;font-family: Arial, Helvetica, sans-serif;  background-color: #F9F9F8;height: 20px;}
.style32 {font-size: 12px; height: 20px; width: 32px;}
.style33 {color: #FFFFFF; font-size: 12px; font-family: Arial, Helvetica, sans-serif; padding-left: 5px;}
.style34 {color: #000000; font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; padding: 5px;}
.style35 {color: #009966; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style36 {color: #009966; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.style37 {
    border: 1px solid #cccccc;
    background: #ffffff;
	color: #666666;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
	background:url(../images/layout/fields.jpg) top repeat-x;
	width: 205px;
}

.style37:hover {
    border: 1px solid #999999;
	color: #666666;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
}
.style37:focus {
	border: 1px solid #999999;
	color: #333333;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
	background:url('');
	background-color:#FFFFCC;
}

.style37ro {
    border: 1px solid #cccccc;
    background: #ffffff;
	color: #666666;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
	background:url(../images/layout/fields.jpg) top repeat-x;
}

.style37ro:hover {
    border: 1px solid #999999;
	color: #666666;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
}
.style37ro:focus {
	border: 1px solid #999999;
	color: #fff;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
	background:url('');
	background-color:#CC0033;
}

.style38 {color: #333333; font-size: 13px; font-family: Arial, Helvetica, sans-serif;}
.style39 {color: #000000; font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}
.style40 {color: #333333; font-size: 16px;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
.style41 {color: #000000; font-size: 16px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; padding: 2px;}
.style42 {
	height: 26px;
	width: 200px;
	border: none;
	color: #333333;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
	padding-top: 11px;
	padding-left: 30px;
	background:url(../images/icons/16/magsearch.png) left no-repeat;
}

.dropad {
	height: 27px;
	width: 230px;
	border: none;
	color: #666666;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 3px;
	padding-top: 5px;
	border: #333333 solid 1px;
	text-indent: inherit;
	/*background-image:url(../images/icons/16/magsearchad.png) left no-repeat;*/
}
.dropadpad
{
	padding-right: 10px;
}
.dropadpad
{
	padding-left: 5px;
	float:right;
	margin-bottom: 10px;
}
.button {
	width: 200px;
	height: 47px;
	cursor: pointer;
	background:url(../images/icons/signup.png);
	float:right;
}
.button:hover {
	width: 200px;
	height: 47px;
	cursor: pointer;
	background:url(../images/icons/signup2.png);
	float:right;
}
.buttonad {
	width: 150px;
	height: 44px;
	cursor: pointer;
	background:url(../scripts/buttons/NEW/advertise.png);
}
.buttonad:hover {
	width: 150px;
	height: 44px;
	cursor: pointer;
	background:url(../scripts/buttons/NEW/advertise-hover.png);
}
.buttonadd {
	width: 85px;
	height: 25px;
	cursor: pointer;
	background:url(../scripts/buttons/addwebsite/admin_add.png);
}
.buttonadd:hover {
	width: 85px;
	height: 25px;
	cursor: pointer;
	background:url(../scripts/buttons/addwebsite/admin_add_Hover.png);
}
.buttonadd:active {
	width: 85px;
	height: 25px;
	cursor: pointer;
	background:url(../scripts/buttons/addwebsite/admin_add_Active.png);
}
.buttonacc {
	width: 85px;
	height: 25px;
	cursor: pointer;
	display: block;
	background:url(../scripts/buttons/account/admin_mod.png);
}
.buttonacc:hover {
	width: 85px;
	height: 25px;
	cursor: pointer;
	background:url(../scripts/buttons/account/admin_mod_hover.png);
}
.buttonacc:active {
	width: 85px;
	height: 25px;
	cursor: pointer;
	background:url(../scripts/buttons/account/admin_mod_active.png);
}
.buttonhomepage {
	width: 85px;
	height: 25px;
	cursor: pointer;
	background:url(../scripts/buttons/homepage/set.png);
}
.buttonhomepage:hover {
	width: 85px;
	height: 25px;
	cursor: pointer;
	background:url(../scripts/buttons/homepage/set_hover.png);
}
.buttonhomepage:active {
	width: 85px;
	height: 25px;
	cursor: pointer;
	background:url(../scripts/buttons/homepage/set_active.png);
}
/* Wide Post */
.wide-post 
{
	width: 878px;
	background: #ccccc url(images/img04.gif) repeat-y;
}
.wide-post .title 
{
	padding: 30px 30px 20px 30px;
	background: url(images/img05.gif) no-repeat;
	font-size: 2em;
}
.wide-post .title a 
{
	text-decoration: none;
	border-bottom: 1px solid #B4BBBE;
	color: #333333;
}
.wide-post .title a:hover 
{
	border: none;
}
.wide-post .entry 
{
	padding: 0 30px;
}
.wide-post .bottom 
{
	height: 20px;
	background: url(images/img06.gif) no-repeat left bottom;
}
.clear
{
	clear: both;
	margin: 0px;
}
.wide-post .links 
{
	clear: both;
	margin: 0;
	padding: 10px;
	background: #CDD4D7;
	border-top: 1px solid #B4BBBE;
	font-size: .9em;
}
.wide-post .links a 
{
	text-decoration: none;
}
.wide-post .links .date 
{
	padding-left: 20px;
	background: url(images/img08.gif) no-repeat left center;
}
.wide-post .links .author 
{
	padding-left: 20px;
	background: url(images/img09.gif) no-repeat left center;
}
.wide-post .links .comments 
{
	padding-left: 20px;
	background: url(images/img10.gif) no-repeat left center;
}
.wide-post .links .feeds 
{
	padding-left: 10px;
	background: url(images/img11.gif) no-repeat left center;
}
